[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
  [[> :templateBreadcrumb uri=":manageTerms" label="Manage Terms" tab="regionTypes"]]
</ol>

<semantic-query
  query='SELECT ?type_name WHERE
    {
      ?type ecrm:P3_has_note ?type_name .
      BIND(<[[urlParam "regiontypeiri"]]> as ?type)
     }'
  template="<h3>{{#each bindings}}{{type_name.value}}{{/each}}</h3>">
</semantic-query>

<semantic-link
  uri=":addRegionType"
  urlqueryparam-resiri="[[urlParam "regiontypeiri"]]"
  class="btn btn-md btn-primary gap-bottom" >Edit</semantic-link>

<div class="content">

  <h4 style="margin:2em 0">Regions of this type</h4>

    <!-- Regions -->
    <bs-row>
      <semantic-table
        query="SELECT

          [[> :queryRegionsSelect]]

          ?book
          ?book_label

        WHERE {

          BIND(<[[urlParam "regiontypeiri"]]> as ?region_type) .

          ?region ecrm:P2_has_type ?region_type .

          [[> :queryRegionsForPage]]

          [[> :queryImageIdPattern]]

        } ORDER BY xsd:integer(?page_num)"
        number-of-displayed-rows="50"
        options='{"showFilter": false}'
        tuple-template='[[> :templatePageRegionsGrid]]'
        >
      </semantic-table>
    </bs-row>

  <dl>

    [[> :identifier iri="regiontypeiri"]]

  </dl>
</div>
